## ffcv 1.0.0+git20240202+ds

=== examples/imagenet-example/requirements.txt ===
terminaltables
pytorch_pfn_extras
fastargs
matplotlib
sklearn
imgcat
pandas
assertpy
tqdm
psutil
webdataset
torchmetrics
