## ffcv 0.0.3

=== debian/changelog ===
ffcv (0.0.3-2) unstable; urgency=medium

  * Source only upload.
  * d/control:
    - add Vcs fields.
    - add python3-numba to build-depends.

 -- Gürkan Myczko <tar@debian.org>  Mon, 11 Jul 2022 12:25:12 +0200

ffcv (0.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1012740)

 -- Gürkan Myczko <tar@debian.org>  Thu, 09 Jun 2022 14:09:07 +0200
