=== debian/control ===
Source: ffcv
Section: science
Priority: optional
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Gürkan Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-setuptools,
 python3-numba,
 python3-opencv,
 python3-sklearn,
 libpython3-dev,
 libopencv-dev,
 libturbojpeg0-dev
Standards-Version: 4.6.1
Homepage: https://ffcv.io/
Vcs-Browser: https://salsa.debian.org/deeplearning-team/ffcv
Vcs-Git: https://salsa.debian.org/deeplearning-team/ffcv.git

Package: python3-ffcv
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends},
Description: Fast Forward Computer Vision (and other ML workloads)
 This is a drop-in data loading system that dramatically increases data
 throughput in model training.
