## ffcv 1.0.0

=== debian/changelog ===
ffcv (1.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <tar@debian.org>  Sun, 11 Jun 2023 12:15:34 +0200

ffcv (1.0.0-1) experimental; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.2.

 -- Gürkan Myczko <tar@debian.org>  Fri, 03 Mar 2023 06:33:10 +0100
