=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libpython3-dev,
  libopencv-dev,
  libturbojpeg0-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://ffcv.io/
 Vcs-Browser: https://salsa.debian.org/deeplearning-team/ffcv
 Vcs-Git: https://salsa.debian.org/deeplearning-team/ffcv.git
