## ffcv 1.0.0+git20240202+ds

=== debian/changelog ===
ffcv (1.0.0+git20240202+ds-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Also drop the runtime dependency on python3-numba.
    (Closes: #1058472)

 -- Adrian Bunk <bunk@debian.org>  Fri, 11 Apr 2025 16:09:30 +0300

ffcv (1.0.0+git20240202+ds-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Tue, 16 Jul 2024 14:16:54 +0000

ffcv (1.0.0+git20240202+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/control: temporarily drop python3-numba. (Closes: #1058472)

 -- Gürkan Myczko <tar@debian.org>  Fri, 02 Feb 2024 12:44:59 +0100
