=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Section: science
 Priority: optional
 Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
-Uploaders: Gürkan Myczko <tar@debian.org>
+Uploaders: Alex Myczko <tar@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3,
  python3-setuptools,
- python3-numba,
+# python3-numba,
  python3-opencv,
  python3-sklearn,
  libpython3-dev,
  libopencv-dev,
  libturbojpeg0-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://ffcv.io/
 Vcs-Browser: https://salsa.debian.org/deeplearning-team/ffcv
 Vcs-Git: https://salsa.debian.org/deeplearning-team/ffcv.git
