## ffcv 1.0.0+git20240506.3a12966

=== debian/changelog ===
ffcv (1.0.0+git20240506.3a12966-1) unstable; urgency=medium

  * QA upload.
  * New upstream commit
  * d/watch: versio=5
  * Switch dependency to python3-terminaltables3
    Closes: #1114547
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * debputy lint --auto-fix (routine-update)
  * d/rules:
     - hardening
     - Add comment why test is skipped
  * Add superficial autopkgtest which can be enabled once python3-numba
    might hit testing

 -- Andreas Tille <tille@debian.org>  Wed, 07 Jan 2026 17:19:59 +0100
