=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: ffcv
 Section: science
-Priority: optional
-Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
-Uploaders: Alex Myczko <tar@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -14,13 +12,15 @@
  python3-sklearn,
  libpython3-dev,
  libopencv-dev,
- libturbojpeg0-dev
-Standards-Version: 4.7.0
+ libturbojpeg0-dev,
+ python3-torch <!nocheck>
+Standards-Version: 4.7.3
 Homepage: https://ffcv.io/
 Vcs-Browser: https://salsa.debian.org/deeplearning-team/ffcv
 Vcs-Git: https://salsa.debian.org/deeplearning-team/ffcv.git
 
 Package: python3-ffcv
+Section: python
 Architecture: any
 Depends:
  ${shlibs:Depends},
