=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #export DH_VERBOSE = 1
 
 # See FEATURE AREAS in dpkg-buildflags(1).
-#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # See ENVIRONMENT in dpkg-buildflags(1).
 # Package maintainers to append CFLAGS.
@@ -14,4 +14,4 @@
 	dh $@  --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
-	@echo skipping test
+	@echo "Skipping test since it requires numba which should be avoided for the moment"
