=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-pytest, python3-torch
# python3-numba ... not in testing thus making the test
Restrictions: allow-stderr, superficial
