=== debian/watch ===
Version: 5

Source: https://github.com/libffcv/@PACKAGE@.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 1.0.0+git%cd.%h
